<%@ Control language="C#" AutoEventWireup="true" Inherits="DotNetNuke.UI.Skins.Skin" %>
<%@ Register TagPrefix="dnn" TagName="LANGUAGE" Src="~/Admin/Skins/Language.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGO" Src="~/Admin/Skins/Logo.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SEARCH" Src="~/Admin/Skins/Search.ascx" %>
<%@ Register TagPrefix="dnn" TagName="BREADCRUMB" Src="~/Admin/Skins/BreadCrumb.ascx" %>
<%@ Register TagPrefix="dnn" TagName="USER" Src="~/Admin/Skins/User.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LOGIN" Src="~/Admin/Skins/Login.ascx" %>
<%@ Register TagPrefix="dnn" TagName="PRIVACY" Src="~/Admin/Skins/Privacy.ascx" %>
<%@ Register TagPrefix="dnn" TagName="TERMS" Src="~/Admin/Skins/Terms.ascx" %>
<%@ Register TagPrefix="dnn" TagName="COPYRIGHT" Src="~/Admin/Skins/Copyright.ascx" %>
<%@ Register TagPrefix="dnn" TagName="DNNLINK" Src="~/Admin/Skins/DnnLink.ascx" %>
<%@ Register TagPrefix="dnn" TagName="LINKTOMOBILE" Src="~/Admin/Skins/LinkToMobileSite.ascx" %>
<%@ Register TagPrefix="dnn" TagName="META" Src="~/Admin/Skins/Meta.ascx" %>
<%@ Register TagPrefix="dnn" TagName="MENU" src="~/DesktopModules/DDRMenu/Menu.ascx" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.Web.Client.ClientResourceManagement" Assembly="DotNetNuke.Web.Client" %>

<dnn:META runat="server" Name="viewport" Content="width=device-width, initial-scale=1.0" />

<dnn:DnnJsInclude ForceProvider="DnnPageHeaderProvider" runat="server" FilePath="assets/js/jquery.themler.js" Priority="6" PathNameAlias="SkinPath" />

	<dnn:DnnCssInclude runat="server" FilePath="assets/css/style.css" PathNameAlias="SkinPath" Priority="999"/>
<dnn:DnnCssInclude runat="server" FilePath="assets/css/bootstrap.css" PathNameAlias="SkinPath" Priority="998"/>
<dnn:DnnJsInclude runat="server" FilePath="assets/js/bootstrap.min.js" PathNameAlias="SkinPath" />
	
	<dnn:DnnJsInclude runat="server" FilePath="assets/js/script.js" PathNameAlias="SkinPath" />

<dnn:DnnCssInclude runat="server" FilePath="//fonts.googleapis.com/css?family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic&subset=latin" />

<script runat="server">
    public void Page_Load(object sender, EventArgs e)
    {
        var body = Page.FindControl("body") as HtmlGenericControl;

        if (null != body)
        {
            body.Attributes["class"] = "data-control-id-31 bootstrap bd-body-7 bd-pagebackground";
        }
    }
</script>

<header class="data-control-id-936270 bd-headerarea-1">
        <section class="data-control-id-2120228 bd-section-3 bd-tagstyles" id="section3" data-section-title="">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class="data-control-id-2120310 bd-layoutbox-1 clearfix">
    <div class="bd-container-inner">
        <script runat="server">
    public void dnnLOGO3_Load(object sender, EventArgs e)
    {
        HyperLink link = (HyperLink)dnnLOGO3.FindControl("hypLogo");
        System.Web.UI.WebControls.Image image = (System.Web.UI.WebControls.Image)dnnLOGO3.FindControl("imgLogo");
        link.CssClass = "data-control-id-2120324 bd-logo-3";
        image.CssClass = "data-control-id-2120322 bd-imagestyles";
        image.Style.Clear();
        image.ImageUrl = SkinPath + "assets/images/29a3bb560e68d43a10e2477f7737574d_logo.png";
    }
</script>
<dnn:LOGO runat="server" id="dnnLOGO3" OnPreRender="dnnLOGO3_Load" />
	
		<dnn:MENU ID="nav" MenuStyle="Menu_2" runat="server"></dnn:MENU>

    </div>
</div>
        </div>
    </div>
</section>
</header>
	
		<div class="data-control-id-1243554 bd-stretchtobottom-2 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-7">
<div class="bd-sheetstyles bd-contentlayout-7 data-control-id-378">
    <div class="bd-container-inner">

        

                    <div class="data-control-id-1118957 bd-layoutitemsbox-21 bd-flex-wide">
    <div class="data-control-id-369417 bd-content-12">
    <div class="bd-container-inner">
        
        <div id="ContentPane" runat="server"></div>

        
</div>
</div>
</div>

        

    </div>
</div></div>
	
		<footer class="data-control-id-936277 bd-footerarea-1">
        <section class="data-control-id-2125502 bd-section-2 bd-tagstyles" id="section2" data-section-title="">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class="data-control-id-2125578 bd-layoutbox-3 clearfix">
    <div class="bd-container-inner">
        <div class="data-control-id-2779 bd-pagefooter-1">
    <div class="bd-container-inner">
        <div id="PageFooter" runat="server"></div>
        
    </div>
</div>
    </div>
</div>
        </div>
    </div>
</section>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class="data-control-id-520690 bd-smoothscroll-3"><a href="#" class="data-control-id-2787 bd-backtotop-1">
    <span class="data-control-id-2786 bd-icon-67"></span>
</a></div>